@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #fff center top;
	margin:0px auto auto auto;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	width: 100%;
	display: table;
}


body
{

color:#000;
}

a{
color:#666;
}

a:link{
color:#666;
text-decoration:none;
}
a:hover{
color:#CC0;
}

	textarea{
border:solid 1px #DEDEDE;
border-radius:5px;
resize:none;
padding:10px;
width:500px;
height:50px;
transition:all 1s;  
-moz-transition:all 1s;
-o-transition:all 1s;
-ms-transition:all 1s;
-webkit-transition:all 1s;
}
textarea:focus{
width:510px;
height:52px;
box-shadow:0 0 10px #999;
-moz-box-shadow:0 0 15px #999;
-o-box-shadow:0 0 15px #999;
-ms-box-shadow:0 0 15px #999;
-webkit-box-shadow:0 0 15px #999;

padding:10px;

background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);

border:solid 1px #DEDEDE;

}
inputx{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:100px;
	height:100px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s; 
}

#comentarios{
width:300px;
border:solid 1px #DADADA;
border-radius:5px;
background:#f9f9f9;
color:#999;
padding:5px;
margin:5px auto;
text-align:justify;  
}

.texto_etiquetas_formularios {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #3e6641;
}
.texto_informacion_tablas {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #3C5968;
}

.texto_asesor_docente {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #3C5968;
}

.texto_asesor_administrativo {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color:#A07A29
}

.texto_proyecto{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #3C5968;
}

.texto_proyecto_otro{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color:#B30000;
}

.texto_titulo_rojo{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color:#B30000;
}
.texto_etiqueta_verde{
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color:#009800;
}
.texto_etiquetas_titulos {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #A2A596;
	background-color: #FFF;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;	
}

.texto_etiquetas_titulos_obscuro {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #233237;
	background-color: #FFF;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;	
}

.texto_etiquetas_numeros_verde {
	font-family: tahoma;
	font-size: 11px;
	color: #009800;
	background-color: #FFF;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;	
}
.texto_etiquetas_numeros_rojo {
	font-family: tahoma;
	font-size: 11px;
	color: #B30000;
	background-color: #FFF;
	height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;	
}

.texto_informacion_vista_previa{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1C221D;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	text-align: justify;
	vertical-align: top;
	padding:3px;
}

.texto_informacion_etiquetas{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#547081;
	background-color: #FFF;
	border-bottom-color: #DEDEDE;
	text-align: justify;
	vertical-align: top;
	padding:3px;
}

.titulo_grisverde_14{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#4D6A58;
	border-bottom-style: solid;
	text-align: justify;
	vertical-align: top;
	padding:3px;
}

.borde_inferior{
	border-bottom:solid 1px #999;
	border-color:#4D6A58;
}

.titulo_grisverde_14v2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#4D6A58;
	text-align: center;
	vertical-align: top;
	padding:3px;
	line-height: 25px;
	letter-spacing: 2px;
}

.vista_previa_titulo_objetivo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1C221D;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	text-align: justify;
	vertical-align: top;
	padding:5px;
}

table {
	border:solid 1px #DADADA;
	border-radius:5px;
	background-color: #E9EFDE;
}



.fondo_blanco{
	background-color:#FFF;
}

.tabla_seleccion {
	background-color:#D6DCAF;
}
.tabla_seleccion:hover {
	background:-moz-linear-gradient(#DFEBDA 0%, #72B8B8 100%);
background:-ms-linear-gradient(#DFEBDA 0%, #72B8B8 100%);
background:-o-linear-gradient(#DFEBDA 0%, #72B8B8 100%);
background:-webkit-linear-gradient(#DFEBDA 0%, #72B8B8 100%);
background:linear-gradient(#DFEBDA 0%, #72B8B8 100%);
}

.tabla_seleccion_otro{
	background-color:#CFCD9C;
}
.tabla_seleccion_otro:hover {
	background:-moz-linear-gradient(#CFFF9F 0%, #CC0 100%);
background:-ms-linear-gradient(#CFFF9F 0%, #CC0 100%);
background:-o-linear-gradient(#CFFF9F 0%, #CC0 100%);
background:-webkit-linear-gradient(#CFFF9F 0%, #CC0 100%);
background:linear-gradient(#CFFF9F 0%, #CC0 100%);
}

.tabla_not{
	border:none;
	background-color:transparent;
}
title {
	color: #7294B1;
	background-color: #DEE6ED;
}

select {
	border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:520px;
	height:30px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s;
}

select:focus{
width:520px;
height:30px;
box-shadow:0 0 10px #999;
-moz-box-shadow:0 0 15px #999;
-o-box-shadow:0 0 15px #999;
-ms-box-shadow:0 0 15px #999;
-webkit-box-shadow:0 0 15px #999;

padding:6px;

background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
border:solid 1px #DEDEDE;
}

.select_cbo_deshabilitado{
	background-color: #CADDCD;
}

.select_cbo_100{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:100px;
	height:30px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s;
}

.select_cbo_100:focus{
width:100px;
height:30px;
box-shadow:0 0 10px #999;
-moz-box-shadow:0 0 15px #999;
-o-box-shadow:0 0 15px #999;
-ms-box-shadow:0 0 15px #999;
-webkit-box-shadow:0 0 15px #999;

padding:5px;

background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
border:solid 1px #DEDEDE;
}

.select_cbo_150{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:150px;
	height:30px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s;
}

.select_cbo_150:focus{
width:150px;
height:30px;
box-shadow:0 0 10px #999;
-moz-box-shadow:0 0 15px #999;
-o-box-shadow:0 0 15px #999;
-ms-box-shadow:0 0 15px #999;
-webkit-box-shadow:0 0 15px #999;

padding:5px;

background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
border:solid 1px #DEDEDE;
}

.select_cbo_160{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:160px;
	height:30px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s;
}

.select_cbo_160:focus{
width:160px;
height:30px;
box-shadow:0 0 10px #999;
-moz-box-shadow:0 0 15px #999;
-o-box-shadow:0 0 15px #999;
-ms-box-shadow:0 0 15px #999;
-webkit-box-shadow:0 0 15px #999;

padding:5px;

background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
border:solid 1px #DEDEDE;
}


.boton_procesos{
	background:-moz-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:-ms-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:-o-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:-webkit-linear-gradient(#f9f9f9 0%,#DADADA 100%);
	background:linear-gradient(#f9f9f9 0%,#DADADA 100%);

	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:100px;
	vertical-align: bottom;
	height: 100px;
}
.boton_procesos:hover{
	background:-moz-linear-gradient(#fff 0%,#DFDFDF 100%);
	background: url('../img/btn_ok.png') no-repeat center;
	border:solid 1px #B9C58B;
	color:#999;
	width:100px;
	height:100px;
} 

#boton_atras {
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:80px;
	height: 65px;
	background: url('../img/icon_atras.png') no-repeat;
}
#boton_atras:hover {
	border:solid 1px #B9C58B;
	color:#999;
}

.boton{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:80px;
	height: 75px;
}
.boton:hover{
border:solid 1px #B9C58B;
color:#999;
} 

.boton32{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	padding:5px;
	color:#333;
	width:35px;
	height: 32px;
}
.boton32:hover{
border:solid 1px #B9C58B;
color:#999;
} 

.icon_ok{ background: url('../img/icon_ok.png') no-repeat center;}
.icon_atras{ background: url('../img/icon_atras.png') no-repeat center;}
.icon_limpiar{ background: url('../img/icon_limpiar.png') no-repeat center;}
.icon_editar_proyecto{ background: url('../img/icon_editar_proyecto.png') no-repeat center;}

.iconmini_buscar{ background: url('../img/iconmini_buscar.png') no-repeat center;}


#icon_logo_itsat{ background: url('../img/logo_itsat.png') 
no-repeat center;
	width:93px;
	height:101px;
}

.caja_texto_510{
	border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:510px;
	height:25px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s; 
}
.caja_texto_510:focus{
	width:510px;
	height:25px;
	box-shadow:0 0 10px #999;
	-moz-box-shadow:0 0 15px #999;
	-o-box-shadow:0 0 15px #999;
	-ms-box-shadow:0 0 15px #999;
	-webkit-box-shadow:0 0 15px #999;
	padding:5px;
	background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	border:solid 1px #DEDEDE;
	color:#7D9650;
}

.caja_texto_100{
		border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:100px;
	height:25px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s; 
}
.caja_texto_100:focus{
	width:100px;
	height:25px;
	box-shadow:0 0 10px #999;
	-moz-box-shadow:0 0 15px #999;
	-o-box-shadow:0 0 15px #999;
	-ms-box-shadow:0 0 15px #999;
	-webkit-box-shadow:0 0 15px #999;
	padding:5px;
	background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	border:solid 1px #DEDEDE;
	color:#7D9650;
}


.caja_texto_150{
		border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:150px;
	height:25px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s; 
}
.caja_texto_150:focus{
	width:150px;
	height:25px;
	box-shadow:0 0 10px #999;
	-moz-box-shadow:0 0 15px #999;
	-o-box-shadow:0 0 15px #999;
	-ms-box-shadow:0 0 15px #999;
	-webkit-box-shadow:0 0 15px #999;
	padding:5px;
	background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	border:solid 1px #DEDEDE;
	color:#7D9650;
}

.caja_texto_450{
		border:solid 1px #DEDEDE;
	border-radius:5px;
	resize:none;
	padding:5px;
	width:450px;
	height:25px;
	transition:all 1s;  
	-moz-transition:all 1s;
	-o-transition:all 1s;
	-ms-transition:all 1s;
	-webkit-transition:all 1s; 
}
.caja_texto_450:focus{
	width:450px;
	height:25px;
	box-shadow:0 0 10px #999;
	-moz-box-shadow:0 0 15px #999;
	-o-box-shadow:0 0 15px #999;
	-ms-box-shadow:0 0 15px #999;
	-webkit-box-shadow:0 0 15px #999;
	padding:6px;
	background:-moz-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-ms-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-o-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:-webkit-linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	background:linear-gradient(#EEFFAC 0%, #EEFFAC 100%);
	border:solid 1px #DEDEDE;
	color:#7D9650;
}

span.tooltip {
      position: absolute;
      width: 100px;
      height: 20px;
      line-height: 20px;
      padding: 10px;
      font-size: 14px;
      text-align: center;
      color: rgb(113, 157, 171);
      background: rgb(255, 255, 255);
      border: 4px solid rgb(255, 255, 255);
      border-radius: 5px;
      text-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px;
      box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 2px 0px;
}

span.tooltip:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 10px;
      border-style: solid;
      border-color: #FFFFFF transparent transparent transparent;
      top: 44px;
      left: 50px;
}

 .tooltip{position:absolute;z-index:1020;display:block;visibility:visible;padding:5px;font-size:11px;opacity:0;filter:alpha(opacity=0)}
 .tooltip.in{opacity:.8;filter:alpha(opacity=80)}
 .tooltip.top{margin-top:-2px}
 .tooltip.right{margin-left:2px}
 .tooltip.bottom{margin-top:2px}
 .tooltip.left{margin-left:-2px}
 .tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid rgba(39,33,35,0.9)}
 .tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid rgba(39,33,35,0.9)}
 .tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid rgba(39,33,35,0.9)}
 .tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid rgba(39,33,35,0.9)}
 .tooltip-inner{max-width:200px;padding:3px 8px;color:#fff;text-align:center;text-decoration:none;background-color:rgba(39,33,35,0.9);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
 .tooltip-arrow{position:absolute;width:0;height:0}::selection{background:#fff;color:#39f;}
 
 /*  top   derecha    bottom    left---*/
/*padding:0px 30px 0 50px;*/

 .sesion_error{
	 border-radius:5px;
	width:260px;
	height:65px;
	background-color:#F1F8F5;
	float:rigth;
	border:1px solid #dbdbdb;
	opacity: 0.6;
	position:relative;
	color:#00F;
	left: 600px;
	top: 150px;
} 

.sesion_error_titulo{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#D33405;
	padding-top:5px;
	padding-left:10px;
} 

.sesion_error_mensaje{
		font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#4D6A58;
	padding-top:5px;
	padding-left:10px;
} 

.recuperar_contraseña{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight:normal;
	padding-top:5px;
	padding-right:5px;
}

/* asesor_alumnos.php CONTROL DE ALUMNOS*/

.caja_justificacion_actividad{
	border:solid 1px #DEDEDE;
	border-radius:3px;
	resize:none;
	padding:1px;
	width:100px;
	height:20px;
}
.caja_justificacion_actividad:focus{
	width:100px;
	height:20px;
	padding:1px;
	border:solid 1px #A6BBCE;
	color:#7D9650;
}


.select_cbo_alumno100{
	border:solid 1px #DEDEDE;
	border-radius:3px;
	resize:none;
	padding:1px;
	width:100px;
	height:25px;
}

.select_cbo_alumno100:focus{
	width:100px;
	height:25px;
	padding:1px;
	border:solid 1px #A6BBCE;
	color:#7D9650;
}

.select_cbo_departamento_multiple{
	width:730px;
	height:40px;
	padding:1px;
	border:solid 1px #A6BBCE;
}

.select_cbo_departamento_multiple:focus{
	width:730px;
	height:40px;
	padding:1px;
	border:solid 1px #A6BBCE;
	color:#7D9650;
}

.btns {
	border: none; 
	color: white; 
	padding: 14px 28px; 
	cursor: pointer; 
	border-radius: 5px; 
  }



.primary {background-color: #007bff;} 
.primary:hover {background: #0b7dda;}
.secondary {background-color: #e7e7e7; color: black;} 
.secondary:hover {background: #ddd;}
.success {background-color: #04AA6D;} 
.success:hover {background-color: #46a049;}
.warning {background-color: #ff9800;} 
.warning:hover {background: #e68a00;}
.danger {background-color: #f44336;} 
.danger:hover {background: #da190b;}
